Function
binomialCoefficient
Calculates the binomial coefficient C(n,k).
binomialCoefficient(n,k)
Include Headers
seqan/find_motif.h
Parameters

n | The first parameter object. Remarks: n must be a positive integer.
k | The second parameter object. Remarks: k must be a positive integer.

Remarks
The binomial coefficient of n and k is equal to zero if k is greater than n.
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2012/03/14 16:34:46